/* CSS Document */
BODY {
	BORDER-RIGHT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	background-color: #9aa;
	PADDING-BOTTOM: 15px;
	MARGIN: 0px;
	BORDER-LEFT: 0px;
	COLOR: #333;
	PADDING-TOP: 0px;
	BORDER-BOTTOM: 0px;
	FONT-FAMILY: "Trebuchet MS", "Bitstream Vera Sans", verdana, lucida, arial, helvetica, sans-serif;
	TEXT-ALIGN: center;
	font-size: small;
	text-transform: capitalize;
}
.minuscolo {
	text-transform: lowercase;
}
.normale {
	text-transform: none;
}
#box {
	width:640px;
	margin: 0px auto;
	padding:0px;
	background-color: #FFFFFF;
	border-top-color: #566;
	border-right-color: #566;
	border-bottom-color: #566;
	border-left-color: #566;
	border-top-style: solid;
	border-top-width: 3px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-left-style: solid;
	border-bottom-style: solid;
	border-right-style: solid;
}

#top {
background-color:transparent;
}
#corpo {
	FONT-SIZE: x-small;
	COLOR: #666;
	width:465px;
	padding:0px;
	float:left;
	padding-bottom: 5px;
}
#corpo h1 {
	text-transform: none;
	text-align: center;
	font-weight: 400;
	font-size: 13px;
	margin-top: 10px;
}
#barradx {
	width:170px;
	padding:0px;
	float:left;
	overflow: auto;
	font-size: x-small;
	font-weight: normal;
	color: #666;
	text-align: left;
	padding-bottom: 10px;
}

#footer {
	CLEAR: both;
	BORDER-RIGHT: 0px;
	PADDING-RIGHT: 0px;
	BORDER-TOP: #ccc 1px solid;
	PADDING-LEFT: 0px;
	FONT-SIZE: x-small;
	BACKGROUND: #eee;
	PADDING-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	COLOR: #666;
	PADDING-TOP: 0px;
	BORDER-BOTTOM: 0px;
	height: 44px;
}
A:link {
	FONT-WEIGHT: bold; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #c30; TEXT-DECORATION: none
}
A:visited {
	FONT-WEIGHT: bold; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #c30; TEXT-DECORATION: none
}
A:hover {
	FONT-WEIGHT: bold; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #999; TEXT-DECORATION: underline
}
A:active {
	FONT-WEIGHT: bold; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #526968; TEXT-DECORATION: none
}
#menu {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-TOP: 0px;
	margin-bottom: 0px;
}
#menu UL {
	BORDER-RIGHT: 0px;
	PADDING-RIGHT: 0px;
	BORDER-TOP: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	BORDER-LEFT: 0px;
	PADDING-TOP: 0px;
	BORDER-BOTTOM: 0px;
	LIST-STYLE-TYPE: none;
}
#menu UL LI {
	PADDING-RIGHT: 0px;
	DISPLAY: block;
	PADDING-LEFT: 0px;
	FLOAT: left;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-TOP: 0px;
}
#menu UL LI A {
	BORDER-RIGHT: medium none;
	PADDING-RIGHT: 0px;
	BORDER-TOP: #ccc 1px solid;
	DISPLAY: block;
	PADDING-LEFT: 0px;
	FONT-WEIGHT: normal;
	FONT-SIZE: xx-small;
	BACKGROUND: #fff;
	PADDING-BOTTOM: 0px;
	BORDER-LEFT: #ccc 1px solid;
	WIDTH: 104px;
	COLOR: #c30;
	LINE-HEIGHT: 2em;
	PADDING-TOP: 0px;
	BORDER-BOTTOM: #ccc 1px solid;
	letter-spacing: 1pt;	
	HEIGHT: 2em;
	TEXT-DECORATION: none;
	float: left;
	margin-bottom: 5px;
}
#menu UL LI A:hover {
	BACKGROUND: #ccc;
	COLOR: #000;
}
#menu A:active {
	BACKGROUND: #c60;
	COLOR: #fff;
}
#menu LI#one A {
	BORDER-RIGHT: #c30 1px solid;
	BORDER-TOP: #c30 1px solid;
	FONT-WEIGHT: bold;
	BORDER-LEFT: #c30 1px solid;
	COLOR: #fff;
	BORDER-BOTTOM: #c30 1px solid;
	background-color: #c30;
	WIDTH: 112px;
}
#colore A{
	PADDING-RIGHT: 0px;
	DISPLAY: block;
	PADDING-LEFT: 0px;
	FLOAT: left;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-TOP: 0px;
	width: 25px;
	height: 25px;
	margin-left: 10px;
	margin-top: 10px;
}
#colore1 A{
	background-color: #ff9900;
	margin-left: 25px;
}
#colore2 A{
	background-color: #009900;
}
#colore3 A{
	background-color: #c30;
}
#colore4 A{
	background-color: #0033cc;
}
#scritte {
	PADDING-RIGHT: 0px;
	DISPLAY: block;
	PADDING-LEFT: 0px;
	FLOAT: left;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-TOP: 0px;
	width: 435px;
	height: 20px;
	margin-left: 20px;
	margin-top: 10px;
	text-align: left;
}
#copyright {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FLOAT: left;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-TOP: 0px;
	width: 200px;
	height: 20px;
	margin-left: 20px;
	margin-top: 5px;
}
#mailto A {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FLOAT: right;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-TOP: 0px;
	width: 150px;
	height: 20px;
	margin-left: 10px;
	margin-top: 5px;
}
.testocentro {
	DISPLAY: block;
	text-align: center;
}

#naviga {
	BORDER-RIGHT: 0px;
	PADDING-RIGHT: 5px;
	BORDER-TOP: 0px;
	PADDING-LEFT: 18px;
	PADDING-BOTTOM: 5px;
	MARGIN: 0px 0px 0px;
	BORDER-LEFT: 0px;
	PADDING-TOP: 5px;
	BORDER-BOTTOM: 0px;
	letter-spacing: 1pt;
}
#naviga UL {
	BORDER-RIGHT: 0px;
	PADDING-RIGHT: 0px;
	BORDER-TOP: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	BORDER-LEFT: 0px;
	PADDING-TOP: 0px;
	BORDER-BOTTOM: 0px;
}
#naviga UL LI {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FONT-SIZE: xx-small;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	LINE-HEIGHT: 18px;
	PADDING-TOP: 0px;
	LIST-STYLE: disc url(pippo.gif) inside;
}

#naviga UL LI A {
	FONT-WEIGHT: normal;
	font-size: x-small;
	
}
input {
	color: #666;
}
#ricerca {
	margin-left: 30px;
}
.sovrap {
	margin-top: -22px;
}
.pulsa  {
	margin-left: 0px;
	margin-top: 25px;
	BORDER-BOTTOM: #ccc 1px solid;
	BORDER-LEFT: #ccc 1px solid;
	BORDER-RIGHT: #ccc 1px solid;
	BORDER-TOP: #ccc 1px solid;
	DISPLAY: block;
	FONT-WEIGHT: bold;
	FONT-SIZE: xx-small;
	BACKGROUND: #fff;
	WIDTH: 80px;
	COLOR: #c30;
	LINE-HEIGHT: 2em;
	LETTER-SPACING: 1px;
	HEIGHT: 2em;
	TEXT-DECORATION: none;
	text-align: center;
}
#riservata {
	margin-left: 25px;
	margin-right: 25px;
}
.pulsante A {
	BORDER-BOTTOM: #ccc 1px solid;
	BORDER-LEFT: #ccc 1px solid;
	BORDER-RIGHT: #ccc 1px solid;
	BORDER-TOP: #ccc 1px solid;
	DISPLAY: block;
	FONT-WEIGHT: bold;
	FONT-SIZE: xx-small;
	BACKGROUND: #fff;
	COLOR: #c30;
	LINE-HEIGHT: 2em;
	LETTER-SPACING: 1px;
	HEIGHT: 2em;
	TEXT-DECORATION: none;
	text-align: center;
	padding-left: 10px;
	padding-right: 10px;
}
.pulsante A:hover {
	BACKGROUND: #ccc;
	COLOR: #000;
}
.riquadro {
	PADDING-RIGHT: 10px;
	PADDING-LEFT: 30px;
	FONT-SIZE: x-small;
	PADDING-BOTTOM: 20px;
	COLOR: #666;
	PADDING-TOP: 20px;
	height: 175px;
	width: 185px;
	float: left;
}
.fotoriquadro {
	height: 150px;
	width: 150px;
	text-align: left;
	padding: 0;
	border: 0;
	margin: 0;
}
.rigariquadro {
	PADDING-RIGHT: 0px;
	DISPLAY: block;
	PADDING-LEFT: 0px;
	FLOAT: left;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-TOP: 5px;
	width: 155px;
	height: 20px;
	text-align: left;
}
.acquistadx {
	float: right;
	padding: 0;
	margin: 0;
}
.prezzo {
	DISPLAY: block;
	FLOAT: left;
	MARGIN: 0px;
	width: 45px;
	height: 10px;
	margin-left: 10px;
	margin-top: 5px;
	text-align: left;
	padding: 0;
}
.selettorefuori {
	width: 460px;
	height: auto;
	text-align: center;
	FLOAT: left;
	TEXT-ALIGN: center;
	border: 0;
	padding: 0;
	margin-top: 10px;
	margin-bottom: 10px;
}
#selettore {
	margin: 0px auto;
	padding:0px;
}
#pagine {
	FLOAT: left;
	margin-left: 20px;
	margin-right: 20px;
	text-align: center;
	letter-spacing: 1pt;
}
#pagine2 {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	PADDING-TOP: 0px;
	DISPLAY: block;
	FLOAT: left;
	height: auto;
	MARGIN: 0px;
	text-align: center;
	letter-spacing: 1pt;
	width: auto;
}
#pagine3 {
	FLOAT: left;
	margin-left: 0px;
	margin-right: 0px;
	text-align: center;
	width: 20px;
	BORDER-RIGHT: #ccc 1px solid;
	
}
.riquadro2 {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FONT-SIZE: x-small;
	PADDING-BOTTOM: 0px;
	COLOR: #666;
	PADDING-TOP: 0px;
	height: 360px;
	width: 420px;
	float: left;
	margin-top: 30px;
}
.fotoriquadro2 {
	float: right;
	BORDER-RIGHT: 0px;
	BORDER-LEFT: 0px;
	BORDER-BOTTOM: 0px;
	height: 350px;
	width: 350px;
	margin-left: 0px;
	text-align: left;
	padding: 0;
}

.prezzo2 {
	LINE-HEIGHT: 10px;
	DISPLAY: block;
	FLOAT: left;
	width: 100px;
	margin-left: 10px;
	margin-top: 0px;
	text-align: left;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-top: 5px;
	padding-bottom: 10px;
}
#acquistacen {
	padding: 0;
	float: left;
	margin-top: 5px;
	text-align: center;
	margin-left: 25px;
}
.rigariquadro3 {
	PADDING-RIGHT: 0px;
	DISPLAY: block;
	PADDING-LEFT: 0px;
	FLOAT: left;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-TOP: 0px;
	width: 440px;
	height: 260px;
	margin-left: 0px;
	margin-top: 30px;
	text-align: left;
	font-size: x-small;
	color: #666;
}
.fotoriquadro3 {
	float: left;
	BORDER-RIGHT: 0px;
	BORDER-LEFT: 0px;
	BORDER-BOTTOM: 0px;
	height: 240px;
	width: 240px;
	margin-left: 30px;
	text-align: left;
	padding: 0;
}
.riquadro4 {
	FONT-SIZE: x-small;
	COLOR: #666;
	width: 85px;
	float: left;
	margin-top: 20px;
	margin-left: 25px;
	padding: 0;
}
.fotoriquadro4 {
	height: 80px;
	width: 80px;
	text-align: left;
	padding: 0;
	margin: 0;
}
.news {
	width: 390px;
	padding: 10px;
	margin: 20px 40px 10px 20px;
	text-transform: none;
	text-align: left;
}
.news h1 {
	margin: 0;
	text-transform: uppercase;
	text-align: center;
	font-weight: 400;
	font-size: 11px;
	color: #c30;
}
/* Immagine piccola inizio news, bordata */
.news img {
/* 	width: 80px; */
	float: right;
	clear: right;
	margin: 0 0 5px 5px;
	line-height: 0pt;
}
/* hacks per il float */
.news hr {
	clear: right;
	margin: 0;
	visibility: hidden;
}
.news p {
	height: 17px;
}
.news p input {
	margin-right: 0px;
	float: right;
	margin-top: -10px;
}
#mappa {
	width:470px;
	padding:0px;
	float:left;
	overflow: auto;
	font-size: x-small;
	font-weight: normal;
	color: #666;
	text-align: left;
	padding-bottom: 20px;
	text-transform: none;
	margin-left: 20px;
}